@charset "UTF-8";

@font-face {
  font-family: 'komado';
  src: url("../font/komado.eot?12393218");
  src: url("../font/komado.eot?12393218#iefix") format('embedded-opentype'), url("../font/komado.woff?12393218") format('woff'), url("../font/komado.ttf?12393218") format('truetype'), url("../font/komado.svg?12393218#komado") format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'komado';
    src: url('../font/komado.svg?12393218#komado') format('svg');
  }
}
*/
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'komado';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
/* opacity .8 */
/* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
/* fix buttons height, for twitter bootstrap */
  line-height: 1em;
/* Animation center compensation - magrins should be symmetric */
/* remove if not needed */
  margin-left: 0.2em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-android:before { content: '\26'; } /* '&amp;' */
.icon-appstore:before { content: '\41'; } /* 'A' */
.icon-twitter:before { content: '\54'; } /* 'T' */
.icon-windows:before { content: '\57'; } /* 'W' */
.icon-info:before { content: '\2139'; } /* 'ℹ' */
.icon-home-1:before { content: '\e800'; } /* '' */
.icon-home:before { content: '\2302'; } /* '⌂' */
.icon-star:before { content: '\2605'; } /* '★' */
.icon-star-empty:before { content: '\2606'; } /* '☆' */
.icon-note:before { content: '\266a'; } /* '♪' */
.icon-check:before { content: '\e801'; } /* '' */
.icon-ok:before { content: '\2713'; } /* '✓' */
.icon-cancel:before { content: '\2715'; } /* '✕' */
.icon-help:before { content: '\2753'; } /* '❓' */
.icon-list:before { content: '\e005'; } /* '' */
.icon-user:before { content: '\e013'; } /* '' */
.icon-download-alt:before { content: '\e0c3'; } /* '' */
.icon-video-alt:before { content: '\e0e9'; } /* '' */
.icon-mail:before { content: '\e0eb'; } /* '' */
.icon-help-circled:before { content: '\e704'; } /* '' */
.icon-comment:before { content: '\e718'; } /* '' */
.icon-comment-alt:before { content: '\e71a'; } /* '' */
.icon-vcard:before { content: '\e722'; } /* '' */
.icon-trash:before { content: '\e729'; } /* '' */
.icon-login:before { content: '\e740'; } /* '' */
.icon-logout:before { content: '\e741'; } /* '' */
.icon-popup:before { content: '\e74c'; } /* '' */
.icon-dot-3:before { content: '\e78d'; } /* '' */
.icon-chat:before { content: '\f03d'; } /* '' */
.icon-doc-alt:before { content: '\f0f6'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-picture:before { content: '🌄'; } /* '\1f304' */
.icon-book:before { content: '📕'; } /* '\1f4d5' */
.icon-signal:before { content: '📶'; } /* '\1f4f6' */
.icon-camera:before { content: '📷'; } /* '\1f4f7' */
.icon-search:before { content: '🔍'; } /* '\1f50d' */
.icon-link:before { content: '🔗'; } /* '\1f517' */
.icon-clock:before { content: '🕔'; } /* '\1f554' */